swf_definebitmap
swf_defineline
SWF Functions
PHP Manual

# swf_definefont

Defines a font

### Description

void swf_definefont ( int `$fontid` , string `$fontname` )

The swf_definefont function defines a font parameter and gives it the specified id. It then sets the font given by `fontname` to the current font.

### Parameters

`fontid`

  The id to be given to the font.

`fontname`

  The font so be set as current font.

### Return Values

No value is returned.

### See Also

- swf_definetext